Subject: [Idr] Joel Jaeggli's Yes on draft-ietf-idr-large-community-11: (with COMMENT)

From: "Joel Jaeggli" <[email-masked]>
Date: Sun, 18 Dec 2016 12:25:53 -0800

Joel Jaeggli has entered the following ballot position for
draft-ietf-idr-large-community-11: Yes

When responding, please keep the subject line intact and reply to all
email addresses included in the To and CC lines. (Feel free to cut this
introductory paragraph, however.)

Please refer to https://www.ietf.org/iesg/statement/discuss-criteria.html
for more information about IESG DISCUSS and COMMENT positions.

The document, along with other ballot positions, can be found here:
https://datatracker.ietf.org/doc/draft-ietf-idr-large-community/

----------------------------------------------------------------------
COMMENT:
----------------------------------------------------------------------

High-time we did this thanks.

I think the network reviewers suggestion to leave in the implmentation
status is a fine one. it does naturally capture only a moment in time. 
but since it points to useful examples of implmentation that's good.